/* stylesheet for frankgaspar.com  */

/* created by Rochelle Cocco */

	

	
	
/* layout structure */



html, body  {
	color:#000;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-size: 100%;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	color:#000;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 100%;
	margin-bottom: 20px;
	font-size: 1em;
	margin-top: 0px;
	background-attachment: fixed;
	background-position: center;
	}
	
	#content {
	width: 100%;
	color: #000;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	height: auto;
	border: 1px none #666;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	line-height: normal;
	background-color: transparent;
	text-align: center;
	}
	

	

	
	#content a:link {
	color: #111;
	background-color: #CCC;
	text-decoration: none;
	border: 1px solid #555;
	font-weight: bold;
	padding: 5px;
    }

#content a:hover {
	color: #FFF;
	background-color: #888;
	border: 1px solid #000;
	} 

#content a.current {
	color: #FFF;
	border: 1px solid #000;
	background-color:#36F;
    }


	
#header {
	background-color: #333;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
	
	#main-content {
	float: none;
	width: auto;
	font-size: 1em;
	text-align: center;
	line-height: 1.5em;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0px;
	text-decoration: none;
	background-color: #FFF;
	padding-right: 1%;
	font-weight: normal;
	list-style-type: none;
	padding-left: 1%;
	font-family: Verdana, Geneva, sans-serif;
	color: #111;
	height: auto;
	}
	
	#mainContent { 
	margin: 0 24% 0 23.5%; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
}
		
	
	



 
	
/* meta navigation */


	
.topnav {
	background-color: #333;
	overflow: hidden;
	width: auto;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5px;
}


/* Style the links inside the navigation bar */
.topnav a {
	font-family: "Courier New", Courier, monospace;
	float: left;
	display: block;
	color: #222;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCC;
	border: 1px solid #555;
	height: 28px;
	padding-top: 6px;
	padding-right: 5px;
	padding-left: 5px;
}

 .topnav a:visited{
	float: left;
	display: block;
	color: #111;
	text-align: center;
	text-decoration: none;	
}

/* Add an active class to highlight the current page */
.active {
	background-color: #2E72F7;
	color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
	display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
	font-size: 19px;
	border: none;
	color: #111;
	background-color: #CCC;
	font-family: "Courier New", Courier, monospace;
	margin: 0;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 16px;
	padding-left: 16px;
	height: 35px;
	padding-bottom: 5px;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ccc;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
	float: none;
	color: black;
	text-decoration: none;
	display: block;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
	background-color: #888;
	color: white;
	font-size: 19px;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
}
  .topnav a.icon {
	float: right;
	display: block;
	font-size: 15px;
	height: 28px;
  }
  
   a.icon2 {
	float: right;
	display:block;
  }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
}

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
 
/* Toggle between adding and removing the "responsive" class to topnav when the user clicks on the icon */
function myFunction() {
  var x = document.getElementById("myTopnav");
  if (x.className === "topnav") {
    x.className += " responsive";
  } else {
    x.className = "topnav";
  } 
}



	
	/* subnavigation on sidebar */
	
#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	font-size: 105%;
	text-align: left;
	}
	
#menu ul li {
	margin-bottom: -6px;
	font-size: 105%;
	}
	
#menu {
	background-color: #ececec;
	width: 140px;
	font-size: 105%;
	color: #666;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	}
	  

/* links */
	
#main-content a:link, #main-content a:visited, #footer a:link {
	color:#369;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding: 00px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}


#main-content a:hover, #main-content a:active, #footer a:hover, #footer a:active {
	color: #555;
	background-color: #FFF;
	text-decoration: none;
	text-align: center;
	}
	

	
/* end links */
	





/* headings */

h1 {
	display: none;
	}
	

h2{
	font-size: 1.5em;
	margin-bottom: 30px;
	margin-top: 50px;
	margin-left: 0px;
	color:#222;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
		}
		
	 h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
	margin-top: 2em;
	text-align: left;
	margin-left: 10%;
	
	}	  	
	
	
h4 {
	font-size: 26px;
	margin-bottom: 30px;
	margin-left: 0em;
	margin-top: 10px;
	color: #000;
	font-weight: normal;
	font-family: "Courier New", Courier, monospace;
	}	
	
			
h5{
	font-size: 15px;
	margin-bottom: 15px;
	margin-top: 25px;
	color:#222;
	font-weight: normal;
	font-family: "Courier New", Courier, monospace;
	
		}
	  
	
#footer h5{
	font-size: 15px;
	margin-bottom: 15px;
	margin-top: 25px;
	color:#222;
	font-weight: normal;
	font-family: "Courier New", Courier, monospace;
	
		}

	
h6 {
	font-size: 18px;
	margin-bottom: -3px;
	margin-left: 2em;
	margin-top: 20px;
	color:#000;
	margin-left: 0.5em;
	font-weight: normal;
	}	
	
	
	
#sidebar h3 {
	margin-left: 0px;
	font-size: 17px;
	font-weight: bold;
	
	}	  
	
 blockquote {
	padding-left: 50px;
 }
	 
	
p {
	padding-left: 0.4em;
	font-size: 1em;
	color: #000;
	background-color: #FFF;
	font-weight: normal;
	line-height: 1.5em;
	text-align: left;
	}
	
ul {
	list-style-type:disc;
	width: auto;
	margin-right: 0%;
	margin-left: 0%;
	text-align: left;
	list-style-position: outside;

	}
	
#main-content ul li {
	padding-bottom: 0px;
	display:block;
	list-style-type: disc;
	width: 30px;
	padding-right: 0px;
	list-style-position: outside;
	float: left;
	font-size: 1em;
	}
	
ul.square {
	list-style-type: square;
	margin-left: 3em;
	}
	
img.gallery {
	float: left;
	margin: 1.5em 0 0.5em 0;
	border: 1px solid #000;
	}
	
img.acrobat {
	display: block;
	height: 33px;
	width: 112px;
	border: 0;
	}
	
img.flash {
	display: block;
	height: 31px;
	width: 88px;
	border: 0;
	}
	
img.png {
	height: 120px;
	width: 700px;
	border: 0;
	}
	
p.center {
	text-align: center;
	}
	
.left {
	text-align: left;
	}
	
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
	
.clearleft {
	clear: left;
	margin-right: 0px;
	}
	
.red {
	color: #b51032;
	background-color: #fff;
	font-weight: bold;
	}
	
.normal {
	font-style: normal;
	}
	
.author {
	font-style: italic;
	font-weight: normal;
	font-size: 15px;
	}
	
.indent {
	text-indent: 2.5em;
	}
	
.italic {
	font-style: italic;
	}
	
p.bio {
	text-indent: 0em;
	}
	
	
/* end style sheet */
#content #sidebar #menu ul li .button {
	font-size: 105%;
}
.largesoftbold {
	font-size: 18px;
	font-weight: normal;
	color: #000;
	line-height: 21px;
}
.softbold {
	font-weight: bold;
	color: #444;
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif;
}
.larger-bolder {
	font-size: 115%;
	font-weight: normal;
	color: #111;
	line-height: 30px;
}
.slightly-smaller {
	font-size: 115%;
	color: #444;
}
.slightly-larger {
	font-size: 130%;
}
.slightlydarker {
	color: #000;
}
.outline {
	border: 1px solid #333;
}
.indent-all {
	text-align: left;
	position: relative;
	margin-left: 20px;

}
.slightlysmaller2 {
	font-size: 0.95em;
	line-height: 1.4em;
}
#content #main-content p .slightlydarker .largesoftbold {
	color: #F00;
}
.white {
	color: #FFF;
}
.blue {
	color: #369;
}
.indent-more {
	margin-right: 10%;
	margin-left: 10%;
}
.LEFT {
	text-align: left;
}
.indent-super {
	margin-left: 20%;
	margin-right: 20%;
}
#content #myTopnav .icon2 {
	font-size:15px;
}

.red-large {
	font-size: 130%;
	color: #B51032;
}
